buffer_printf.c(3)

NAME
buffer_printf.c - Buffer management functions.

SYNOPSIS

#include <config.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <stdbool.h>
#include <c-ctype.h>
#include <wget.h>
#include 'private.h'

  Functions
size_t wget_buffer_vprintf_append (wget_buffer *buf, const char *fmt, va_list args)
size_t wget_buffer_vprintf (wget_buffer *buf, const char *fmt, va_list args)
size_t wget_buffer_printf_append (wget_buffer *buf, const char *fmt,...)
size_t wget_buffer_printf (wget_buffer *buf, const char *fmt,...)

Detailed Description

Buffer management functions.

Author

Generated automatically by Doxygen for wget2 from the source code.